\NeedsTeXFormat{LaTeX2e}
\ProvidesPackage{betterMatrices}[betterMatrices]
\RequirePackage{amsmath}
\newcommand{\pmatrixN}[1]{
\begin{pmatrix}
#1
\end{pmatrix}}
\newcommand{\matrixN}[1]{
  \begin{matrix}
    #1
  \end{matrix}}
\newcommand{\bmatrixN}[1]{
  \begin{bmatrix}
    #1
  \end{bmatrix}}
\newcommand{\BmatrixN}[1]{
  \begin{Bmatrix}
    #1
  \end{Bmatrix}}
\newcommand{\vmatrixN}[1]{
  \begin{vmatrix}
    #1
  \end{vmatrix}}
\newcommand{\VmatrixN}[1]{
  \begin{Vmatrix}
    #1
  \end{Vmatrix}}
\newcommand{\lAngleMatrix}[1]{
  \left\langle \begin{matrix}
    #1
  \end{matrix} \right\rangle}
